@charset "utf-8";
/* CSS Document */

a:link {
	color: #081644;
	text-decoration: none;
}
a:visited {
	color: #081644;
	text-decoration: none;
}
a:hover {
	color: #F0752E;
	text-decoration: none;
}
a:active {
	color: #666;
	text-decoration: none;
}

.boton {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A8A8A8;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D4D0C8;
	border-right-color: #A8A8A8;
	border-bottom-color: #A8A8A8;
	border-left-color: #D4D0C8;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	cursor: pointer;
	text-align: center;
}